body {
  --awb-color1: rgba(255, 255, 255, 1);
  --awb-color1-h: 0;
  --awb-color1-s: 0%;
  --awb-color1-l: 100%;
  --awb-color1-a: 100%;
  --awb-color2: rgba(246, 246, 246, 1);
  --awb-color2-h: 0;
  --awb-color2-s: 0%;
  --awb-color2-l: 96%;
  --awb-color2-a: 100%;
  --awb-color3: rgba(235, 234, 234, 1);
  --awb-color3-h: 0;
  --awb-color3-s: 2%;
  --awb-color3-l: 92%;
  --awb-color3-a: 100%;
  --awb-color4: rgba(224, 222, 222, 1);
  --awb-color4-h: 0;
  --awb-color4-s: 3%;
  --awb-color4-l: 87%;
  --awb-color4-a: 100%;
  --awb-color5: rgba(160, 206, 78, 1);
  --awb-color5-h: 82;
  --awb-color5-s: 57%;
  --awb-color5-l: 56%;
  --awb-color5-a: 100%;
  --awb-color6: rgba(116, 116, 116, 1);
  --awb-color6-h: 0;
  --awb-color6-s: 0%;
  --awb-color6-l: 45%;
  --awb-color6-a: 100%;
  --awb-color7: rgba(218, 92, 0, 1);
  --awb-color7-h: 25;
  --awb-color7-s: 100%;
  --awb-color7-l: 43%;
  --awb-color7-a: 100%;
  --awb-color8: rgba(51, 51, 51, 1);
  --awb-color8-h: 0;
  --awb-color8-s: 0%;
  --awb-color8-l: 20%;
  --awb-color8-a: 100%;
  --awb-custom10: rgba(0, 0, 0, 1);
  --awb-custom10-h: 0;
  --awb-custom10-s: 0%;
  --awb-custom10-l: 0%;
  --awb-custom10-a: 100%;
  --awb-custom11: rgba(235, 234, 234, 0.8);
  --awb-custom11-h: 0;
  --awb-custom11-s: 2%;
  --awb-custom11-l: 92%;
  --awb-custom11-a: 80%;
  --awb-custom12: rgba(10, 10, 10, 1);
  --awb-custom12-h: 0;
  --awb-custom12-s: 0%;
  --awb-custom12-l: 4%;
  --awb-custom12-a: 100%;
  --awb-custom13: rgba(232, 232, 232, 1);
  --awb-custom13-h: 0;
  --awb-custom13-s: 0%;
  --awb-custom13-l: 91%;
  --awb-custom13-a: 100%;
  --awb-typography1-font-family: "Source Sans Pro", sans-serif;
  --awb-typography1-font-size: 46px;
  --awb-typography1-font-weight: 600;
  --awb-typography1-font-style: normal;
  --awb-typography1-line-height: 1.2;
  --awb-typography1-letter-spacing: -0.015em;
  --awb-typography1-text-transform: none;
  --awb-typography2-font-family: "Source Sans Pro", sans-serif;
  --awb-typography2-font-size: 24px;
  --awb-typography2-font-weight: 600;
  --awb-typography2-font-style: normal;
  --awb-typography2-line-height: 1.1;
  --awb-typography2-letter-spacing: 0px;
  --awb-typography2-text-transform: none;
  --awb-typography3-font-family: "Source Sans Pro", sans-serif;
  --awb-typography3-font-size: 16px;
  --awb-typography3-font-weight: 500;
  --awb-typography3-font-style: normal;
  --awb-typography3-line-height: 1.2;
  --awb-typography3-letter-spacing: 0.015em;
  --awb-typography3-text-transform: none;
  --awb-typography4-font-family: "Source Sans Pro", sans-serif;
  --awb-typography4-font-size: 16px;
  --awb-typography4-font-weight: 400;
  --awb-typography4-font-style: normal;
  --awb-typography4-line-height: 1.72;
  --awb-typography4-letter-spacing: 0.015em;
  --awb-typography4-text-transform: none;
  --awb-typography5-font-family: "Source Sans Pro", sans-serif;
  --awb-typography5-font-size: 13px;
  --awb-typography5-font-weight: 400;
  --awb-typography5-font-style: normal;
  --awb-typography5-line-height: 1.72;
  --awb-typography5-letter-spacing: 0.015em;
  --awb-typography5-text-transform: none;
  --site_width: 1100px;
  --site_width-int: 1100;
  --margin_offset-top: 0px;
  --margin_offset-bottom: 0px;
  --margin_offset-top-no-percent: 0px;
  --margin_offset-bottom-no-percent: 0px;
  --main_padding-top: 40px;
  --main_padding-top-or-55px: 40px;
  --main_padding-bottom: 0px;
  --hundredp_padding: 0px;
  --hundredp_padding-fallback_to_zero: 0px;
  --hundredp_padding-fallback_to_zero_px: 0px;
  --hundredp_padding-hundred_percent_negative_margin: 0px;
  --sidebar_width: 23%;
  --sidebar_gutter: 80px;
  --sidebar_2_1_width: 21%;
  --sidebar_2_2_width: 21%;
  --dual_sidebar_gutter: 40px;
  --grid_main_break_point: 979;
  --side_header_break_point: 991;
  --content_break_point: 900;
  --typography_sensitivity: 0;
  --typography_factor: 1.5;
  --primary_color: #6bf698;
  --primary_color-85a: rgba(218, 92, 0, 0.85);
  --primary_color-7a: rgba(218, 92, 0, 0.7);
  --primary_color-5a: rgba(218, 92, 0, 0.5);
  --primary_color-35a: rgba(218, 92, 0, 0.35);
  --primary_color-2a: rgba(218, 92, 0, 0.2);
  --header_bg_repeat: no-repeat;
  --side_header_width: 280px;
  --side_header_width-int: 280;
  --header_padding-top: 50px;
  --header_padding-bottom: 0px;
  --header_padding-left: 0px;
  --header_padding-right: 0px;
  --menu_highlight_background: #ff9800;
  --menu_arrow_size-width: 23px;
  --menu_arrow_size-height: 12px;
  --nav_highlight_border: 3px;
  --nav_padding: 25px;
  --nav_padding-no-zero: 25px;
  --dropdown_menu_top_border_size: 3px;
  --dropdown_menu_width: 180px;
  --mainmenu_dropdown_vertical_padding: 7px;
  --menu_sub_bg_color: #f2efef;
  --menu_bg_hover_color: #f8f8f8;
  --menu_sub_sep_color: #dcdadb;
  --menu_h45_bg_color: #fff;
  --nav_typography-font-family: "Source Sans Pro", sans-serif;
  --nav_typography-font-weight: 400;
  --nav_typography-font-size: 14px;
  --nav_typography-letter-spacing: 0px;
  --nav_typography-color: #fff;
  --nav_typography-color-65a: rgba(255, 255, 255, 0.65);
  --nav_typography-color-35a: rgba(255, 255, 255, 0.35);
  --nav_typography-text-transform: none;
}

.fusion-footer {
  --footer_area_padding-top: 80px;
  --footer_area_padding-bottom: 80px;
  --footer_area_padding-left: 0px;
  --footer_area_padding-right: 0px;
  --footer_divider_line-flex: block;
  --footer_divider_line_size: 1px;
  --footer_divider_line_style: solid;
  --footer_widgets_padding: 15px;
}

.fusion-footer-widget-area {
  position: relative;
  padding: var(--footer_area_padding-top) 10px var(--footer_area_padding-bottom);
  border-top: var(--footer_border_size) solid var(--footer_border_color);
  background-image: var(--footerw_bg_image);
  background-repeat: var(--footerw_bg_repeat);
  background-color: var(--footer_bg_color);
  background-size: var(--footerw_bg_full-size);
  background-position: var(--footerw_bg_full-position);
  color: var(--footer_text_color);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 400px;
}

.ed-grid-homepage {
  display: grid;
  grid-template-columns: 2fr 2fr 6fr;
  grid-template-rows: auto 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "top-area top-area top-right-image"
    "ben-1 ben-1 lower-right-image";
  font-weight: 700;
}

.ben-1,
.middle-image,
.lower-right-image {
  margin: 0.5em;
}

.ben-1 {
  grid-area: ben-1;
  margin: 0.5em;
}

.middle-image {
  grid-area: middle-image;
  margin: 0.5em;
}
.lower-right-image {
  grid-area: lower-right-image;
  margin: 0.5em;
}
.top-area {
  grid-area: top-area;
  margin: 2em;
  justify-content: center;
  margin: 2em;
  justify-content: center;
}
.top-right-image {
  grid-area: top-right-image;

  justify-content: center;
  padding: 2em;
}

.fusion-footer-widget-area {
  --footerw_bg_full-size: initial;
  --footerw_bg_full-position: var(--footerw_bg_pos);
  --footerw_bg_repeat: no-repeat;
  --footerw_bg_pos: center center;
  --footer_bg_color: #26344e;
  --footer_border_size: 0px;
  --footer_border_color: #26344e;
  --footer_link_color: #fff;
  --footer_link_color_hover: #fff;
}

.fusion-footer-widget-area .widget-title {
  margin: 0 0 28px;
  text-transform: var(--footer_headings_typography-text-transform, uppercase);
  font-family: var(--footer_headings_typography-font-family);
  font-size: var(--footer_headings_typography-font-size);
  font-weight: var(--footer_headings_typography-font-weight);
  line-height: var(--footer_headings_typography-line-height);
  letter-spacing: var(--footer_headings_typography-letter-spacing);
  font-style: var(--footer_headings_typography-font-style, normal);
  color: var(--footer_headings_typography-color);
}
